/**********************************************************************
Description:

  Header file sst.h
  Defines Reynolds "sst" structures.

Revision History:
  10/2012   R. Frey     Original version

***********************************************************************/

typedef struct {
  int headerLen1;
  int startYear;
  int startMonth;
  int startDay;
  int endYear;
  int endMonth;
  int endDay;
  int unknown1;
  int unknown2;
  int headerLen2;
  int numSSTValues1;
  float values[180][360];
  int numSSTValues2;
} SST;
